Subject: "...I'd like to think that I made a difference..."

From: Jim Fleming <[email-masked]>
Date: Thu, 22 Aug 2002 10:53:53 -0500

From: <[email-masked]>
"...I'd like to think that I made a difference..."

Do you think these allocations are fair ?
http://www.iana.org/assignments/ipv4-address-space

What was your role with the U.S. Government and funding Jon Postel ?

Do you think that U.S. Government employees and/or funders, should manipulate
the resources allocated to private people and companies ?...so that the "right people"
benefit, and all others are economically isolated and destroyed ?

Is the Internet for everyone, or just the I* society insiders....?

Jim Fleming
2002:[IPv4]:000X:03DB:...IPv8 is closer than you think...
http://www.ican.org/what's_new!!!.htm
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

----- Original Message ----- 
From: <[email-masked]>
To: "Stephen Sprunk" <[email-masked]>
Cc: "Eliot Lear" <[email-masked]>; <[email-masked]>
Sent: Thursday, August 22, 2002 10:16 AM
Subject: Re: am i the only one...

> With apoligies to Don Eastlake - this is actually NOT a topic for the new
> nomcom procedures group as it deals with current procedures and lack of
> volunteers.
> 
> Stephen - as far as I know the "strict" requirements are that you have
> attended two of the last three meetings and are not currently either an IESG
> or IAB member.  Given that somewhere on the order of 2000 people attend each
> meeting I would be  surprised if there were less than 1200 eligible.  In fact,
> just looking at the attendence lists for Minn and Salt Lake reveals over a 120
> eligibles in the first 3% of the combined list (I took the lists, deleted
> everything but the email addresses, concatenated them and sorted then looked
> for duplicate addresses).  
> 
> I served on one nomcom, chaired one and advised one - I'd like to think that I
> made a difference.  I want to echo Eliot 59 volunteers IS puny  If you want to
> have an effect on the IETF, volunteer to help choose the IAB and IETF.  As it
> stands right now, you've only got a one in six chance of actually having to do
> anything and isn't that a reasonable risk to be able to say "stop bothering me
> - I volunteered already"?
> 
> With respect to the person who was complaining about US centric
> teleconferences - two of the three noncoms I was on had a member from
> Australia.  We arranged the telecons to try and avoid having anyone have to be
> awake at 2am local time...
> 
> Mike
> 
> 
> On Thu, 22 Aug 2002 08:53:43 -0500 Stephen Sprunk <[email-masked]> wrote:
> 
> Thus spake "Eliot Lear" <[email-masked]>
> > ... who thinks that 59 volunteers for NONCOM is pretty puny?  If you're
> > truly not interested in the future of the IETF I suppose you oughtn't
> > send your name in.  Otherwise, why aren't you volunteering?
> 
> 59 out of how many elligible?  The criteria to volunteer are pretty strict,
> not
> to mention the stuff selectees actually have to *do*.
> 
> S
> 
> 
> 
>

---

From: avri doria <[email-masked]>
Date: Thu, 22 Aug 2002 12:13:39 -0400

Hi folks,

I do not think this topic or some of the replies are on topic for this 
list or this WG.

Please leave these discussions on the IETF list unless there are 
specific discussions of the contents of RFC2727 and RFC2727bis.

Thanks

a.
as chair

---

From: Donald Eastlake 3rd <[email-masked]>
Date: Thu, 22 Aug 2002 14:46:32 -0400 (EDT)

OK, maybe it should be the poised list, but a more specific list is 
better than the IETF list.

Donald

On Thu, 22 Aug 2002, avri doria wrote:

> Date: Thu, 22 Aug 2002 12:13:39 -0400
> From: avri doria <[email-masked]>
> To: [email-masked]
> Subject: Re: "...I'd like to think that I made a difference..."
> 
> Hi folks,
> 
> ----------------------------------------------------------------
> To subscribe or unsubscribe from this elist use the subscription
> manager: <http://lists.elistx.com/subscribe>
> 

-- 
======================================================================
 Donald E. Eastlake 3rd                       [email-masked]
 155 Beaver Street              +1-508-634-2066(h) +1-508-851-8280(w)
 Milford, MA 01757 USA                   [email-masked]